{% extends "!layout.html" %}

{%- block extrahead %}
{{ super() }}
<script async src="https://www.googletagmanager.com/gtag/js?id=G-1K8FFG59RD"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-1K8FFG59RD');
</script>
{% endblock extrahead %}

{%- block footer %}
{{ super() }}
<div class="footer">This page uses <a href="https://analytics.google.com">
Google Analytics</a> to collect statistics.
</div>
{% endblock footer %}